<?xml version="1.0" encoding="utf-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:default="http://php.net/ns/news">
  <title>Dutch PHP Conference 2026 - Call For Papers</title>
  <id>https://www.php.net/archive/2025.php#2025-09-03-1</id>
  <published>2025-09-03T11:15:38+00:00</published>
  <updated>2025-09-03T11:15:38+00:00</updated>
  <link href="https://www.php.net/conferences/index.php#2025-09-03-1" rel="alternate" type="text/html"/>
  <link href="https://phpconference.nl/" rel="via" type="text/html"/>
  <default:finalTeaserDate xmlns="http://php.net/ns/news">2026-03-10</default:finalTeaserDate>
  <category term="cfp" label="Call for Papers"/>
  <default:newsImage xmlns="http://php.net/ns/news" link="https://phpconference.nl/" title="Dutch PHP Conference 2026">dpc-logo-2026.png</default:newsImage>
  <content type="xhtml">
    <div xmlns="http://www.w3.org/1999/xhtml">
      <p>🚀 Dutch PHP Conference 2026 is coming! 🚀</p>
      <p>We’re thrilled to announce that the 20th edition of the Dutch PHP Conference will take place from March 10 to March 13, 2026 in Amsterdam! 🗓️</p>
      <p>🎤 Call for Papers is now OPEN! 🎤</p>
      <p>Got insights, skills, or experience to share? Submit your talk ideas before the deadline on December 19th! We’re looking for both technical and non-technical sessions that will inspire and engage our community.</p>
      <p>
        <strong>Highlights:</strong>
      </p>
      <ul>
        <li>👥 Expected attendance: around 1000</li>
        <li>📅 Conference dates: March 10 – 13, 2026</li>
        <li>🎙️ 30-40 speaking slots available</li>
      </ul>

      <p>🎟️ Early Bird Tickets Available Now! 🎟️</p>
      <p>Don’t miss out on the early bird prices! With your ticket, you’ll get access to not just one, but three incredible conferences: Dutch PHP Conference, Appdevcon (where app development meets creativity 📱✨), and Webdevcon (your gateway to the latest in web technology 🌐🚀)! Secure your spot for a fantastic lineup of workshop days, conference sessions, and social activities.</p>
      <p>Get ready for an incredible edition of #DPC26, plus the added value of Appdevcon and Webdevcon! 🌟</p>
      <ul>
        <li>👉 Submit your CFP =&gt; <a href="https://phpconference.nl/speakers/cfp/">https://phpconference.nl/speakers/cfp/</a>
        </li>
        <li>👉 Grab your early bird tickets =&gt; <a href="https://dawntechnology.paydro.com/adc-wdc-dpc-2026">https://dawntechnology.paydro.com/adc-wdc-dpc-2026</a>
        </li>
      </ul>
      <p>See you there! 🚀🎉</p>
    </div>
  </content>
</entry>
